*, *:after, *:before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.clear:before,.clear:after,
.row:before,.row:after{
content:"";
display:table;
line-height:0;
}

.clear:after,
.row:after{
clear:both;
}

[class*='col-'] {
float: left;
}

/* gutter */
[class*='col-'] {
margin-right: 20px;
}

[class*='col-']:last-of-type {
margin-right: 0;
}

/* outside gutter */
.row {
padding: 0 10px 0 10px;
}